Regulatory Compliance
Get Regulatory Bundle Details
Get detailed information about a specific regulatory bundle
GET
/
regulatory
/
bundles
/
{bundle_sid}
Get Regulatory Bundle Details
curl --request GET \
--url https://api.kallabot.com/regulatory/bundles/{bundle_sid} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kallabot.com/regulatory/bundles/{bundle_sid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.kallabot.com/regulatory/bundles/{bundle_sid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"bundle": {
"sid": "<string>",
"friendly_name": "<string>",
"status": "<string>",
"regulation_sid": "<string>",
"iso_country": "<string>",
"end_user_type": "<string>",
"number_type": "<string>",
"email": "<string>",
"date_created": "2023-11-07T05:31:56Z",
"date_updated": "2023-11-07T05:31:56Z",
"valid_until": "2023-11-07T05:31:56Z"
},
"item_assignments": [
{
"sid": "<string>",
"bundle_sid": "<string>",
"object_sid": "<string>",
"date_created": "2023-11-07T05:31:56Z"
}
],
"evaluations": [
{
"sid": "<string>",
"bundle_sid": "<string>",
"status": "<string>",
"results": {},
"date_created": "2023-11-07T05:31:56Z"
}
]
}{
"error": 123,
"message": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Regulatory bundle SID
⌘I
Get Regulatory Bundle Details
curl --request GET \
--url https://api.kallabot.com/regulatory/bundles/{bundle_sid} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.kallabot.com/regulatory/bundles/{bundle_sid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.kallabot.com/regulatory/bundles/{bundle_sid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"bundle": {
"sid": "<string>",
"friendly_name": "<string>",
"status": "<string>",
"regulation_sid": "<string>",
"iso_country": "<string>",
"end_user_type": "<string>",
"number_type": "<string>",
"email": "<string>",
"date_created": "2023-11-07T05:31:56Z",
"date_updated": "2023-11-07T05:31:56Z",
"valid_until": "2023-11-07T05:31:56Z"
},
"item_assignments": [
{
"sid": "<string>",
"bundle_sid": "<string>",
"object_sid": "<string>",
"date_created": "2023-11-07T05:31:56Z"
}
],
"evaluations": [
{
"sid": "<string>",
"bundle_sid": "<string>",
"status": "<string>",
"results": {},
"date_created": "2023-11-07T05:31:56Z"
}
]
}{
"error": 123,
"message": "<string>"
}
